[Month_TGPF]
ubject   = "衡陽運轉月報 {@Year@}-{@Month@}"
html_body = ""
to[] = "Izumi@sunware.com.tw"
cc[] = "JungKai-Kuo@sunware.com.tw"
;cc[] = "henrik@sunware.com.tw"
;cc[] = "Walle@sunware.com.tw"
;attachment[] = "C:\\SunWare_PowerSystem\\Month_TGPF\\Month_TGPF_Report_{@Year@}-{@Month@}-01.xlsx"
attachment[] = "E:\xampp\htdocs\base_project\img\main.png"